<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0rv-a0-ans.title</key>
	<string>Predefinições…</string>
	<key>2Vc-Od-Zym.title</key>
	<string>Adicionar item da Touch Bar</string>
	<key>8iu-ei-TS7.headerCell.title</key>
	<string>Ação</string>
	<key>Qlz-bw-G7W.headerCell.title</key>
	<string>Combinação de teclas</string>
	<key>T2e-te-qXU.title</key>
	<string>Feedback tátil ao pressionar esc</string>
	<key>j1Y-sT-5wz.title</key>
	<string>Mitigações da Touch Bar</string>
	<key>jDm-YT-6t1.title</key>
	<string>Indicador visual da tecla esc</string>
	<key>vfN-hY-QgP.title</key>
	<string>OK</string>
	<key>ziz-Lx-Vmu.title</key>
	<string>Som de clique para a tecla esc</string>
</dict>
</plist>
